/*
 * Vifir - An electronic flight bag wannabe utility for aircraft pilots
 * Copyright (C) 2009 David Ludlow
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * dave@adsllc.com, PO Box 13070, Toledo, OH 43623
 */

#ifndef IMPORTDIGITALAEROINFORMATION_H_
#define IMPORTDIGITALAEROINFORMATION_H_

#include <gtkmm/window.h>
#include "Config.h"

class ImportDigitalAeroInformation
{
public:
	ImportDigitalAeroInformation(Config *Cfg, Gtk::Window *Parent, std::string *GladeFilename);

	int Run();

private:
	Config *Cfg;
	Gtk::Window *Parent;
	std::string *GladeFilename;
};

#endif /*IMPORTDIGITALAEROINFORMATION_H_*/
